## tutos 1.1.20031017-2

=== debian/changelog ===
tutos (1.1.20031017-2) unstable; urgency=low

  * French debconf templates updating

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Thu, 23 Oct 2003 10:45:11 +0200

tutos (1.1.20031017-1) unstable; urgency=low

  * Ack NMU (Closes: #201975, #203189)
  * New Tutos release, with module choosing in conf file (Closes: #190733)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 17 Oct 2003 14:31:22 +0200

tutos (1.1.20030715-2.1) unstable; urgency=low

  * English debconf templates rewrite. Closes: #201975
  * French debconf templates update. Closes: #203189

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Sep 2003 18:34:36 +0200

tutos (1.1.20030715-2) unstable; urgency=low

  * Added some text to the last debconf screen (Closes: #198135)
  * $dbase is now correctly set (Closes: #201978, #201976)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 22 Jul 2003 11:59:01 +0200

tutos (1.1.20030715-1) unstable; urgency=low

  * Applied the po-debconf patch (Closes: #199996)
  * Added the french translation (Closes: #200671)
  * This version doest not interpret GET parameters (Closes: #199309)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 16 Jul 2003 10:59:32 +0200

tutos (1.1.20030404-5) unstable; urgency=low

  * Debug session
  * Added some php4 related packages in the Suggested packages list, which closes part of the bug #190733
  * Fixed ownership and rights of the repositery (Closes: #190734)
  * Fixed scripts rights
  * Fixed some typo, postgresql database is now fully supported on install ! (Closes: #194786)
  * The "May Bank Holiday" for UK is 5th of May ! (Closes: #191225)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 30 May 2003 14:58:58 +0200

tutos (1.1.20030404-4) unstable; urgency=low

  * Bugfixes, again.
  * Closes: #189300

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 22 Apr 2003 11:46:27 +0200

tutos (1.1.20030404-3) unstable; urgency=low

  * Bugfixes (there was some regression)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 15 Apr 2003 11:01:47 +0200

tutos (1.1.20030404-2) unstable; urgency=low

  * Now known to respect standards 3.5.9
  * Added Igor as uploader
  * Closes: #188473
  
 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 11 Apr 2003 11:12:03 +0200

tutos (1.1.20030404-1) unstable; urgency=low

  * New tutos major release, see ChangeLog

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Mon,  7 Apr 2003 10:55:15 +0200
  

tutos (1.0.20021112-4) unstable; urgency=low

  * Fixed tutos log directory permissions to 775
  * permission.p3 now uses $tutos[errlog].log

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 15 Jan 2003 10:34:10 +0100

tutos (1.0.20021112-3) unstable; urgency=low

  * Initial release (Closes: #111290)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 14 Jan 2003 12:00:08 +0100

tutos (1.0.20021112-2) unstable; urgency=low

  * Debug apache dependency, TUTOS can be run on apache-ssl too.

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 15 Nov 2002 10:18:00 +0100

tutos (1.0.20021112-1) unstable; urgency=low

  * Debug creation of new users.

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 13 Nov 2002 10:25:37 +0100

tutos (1.0.20021111-1) unstable; urgency=low

  * New tutos release, new debian package
  * See ChangeLog

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 12 Nov 2002 13:16:14 +0100

tutos (1.0.20020917-5) unstable; urgency=low

  * Some install scripts debbug, thanks to Igor Genibel
  * Added a warning in the config, concerning database scheme creation

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri,  8 Nov 2002 14:08:37 +0100

tutos (1.0.20020917-4) unstable; urgency=low

  * Manage the TUTOS config (webserver, sgbd...)
  * Added some more debconf parameters handling

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 27 Sep 2002 16:10:27 +0200

tutos (1.0.20020917-3) unstable; urgency=low

  * Launch the tutos create database script if such a database does not exists

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Tue, 24 Sep 2002 15:42:40 +0200

tutos (1.0.20020917-2) unstable; urgency=low

  * Tutos files are now kept in /usr/share/tutos
  * The upload dir is /var/lib/tutos symlinked from /usr/share/tutos/repository
  * Section is now  web  (fix the unknown)
  * Architecture is now all (fix the any)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Mon, 23 Sep 2002 11:46:48 +0200

tutos (1.0.20020917-1) unstable; urgency=low

  * New tutos 1.0 release

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 20 Sep 2002 13:40:20 +0200

tutos (1.0.20020726-1) unstable; urgency=low

  * Manage new config files
  * Create optionnal config files with help text

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 26 Jul 2002 13:58:13 +0200

tutos (0.0.20020606-2) unstable; urgency=low

  * Makefile install target bugfix

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Mon,  1 Jul 2002 13:42:29 +0200

tutos (0.0.20020606-1) unstable; urgency=low

  * Initial Release.
  * This is my first Debian package.
  * Modified the Makefile adding an install target
  * Made the Makefile work in a debian environment
	
 -- Dimitri Fontaine <dfontaine@cvf.fr>  Thu,  6 Jun 2002 14:00:50 +0200

## tutos 1.1.20031017-2+1sarge1

=== Makefile ===
#
#   the ultimate team organization software
#   ---------------------------------------
#
# Copyright 1999-2001 by Gero Kohnert
#
# Author: Gero Kohnert
#
# $Header: /cvsroot/tutos/tutos/Makefile,v 1.60.2.8 2003/10/13 16:08:50 gokohnert Exp $
# $Name:  $
#
#
# $Log: Makefile,v $
# Revision 1.60.2.8  2003/10/13 16:08:50  gokohnert
# updates
#
# Revision 1.60.2.7  2003/07/19 11:34:25  gokohnert
# fix missing ico file
#
# Revision 1.60.2.6  2003/07/18 05:29:04  gokohnert
# fix
#
# Revision 1.60.2.5  2003/06/14 10:22:52  gokohnert
# language stuff
#
# Revision 1.60.2.4  2003/05/30 13:18:54  tapoueh
# Merging work allowing to post new debian package.
#
# Revision 1.62  2003/05/30 13:18:02  tapoueh
# Minor debugs allowing to make the package.
#
# Revision 1.61  2003/05/30 12:39:37  tapoueh
# Scripts have to be world readable !
#
# Revision 1.60  2003/04/04 04:20:18  gokohnert
# cosmetics
#
# Revision 1.59  2003/03/23 22:11:13  gokohnert
# multiple fixes
#
# Revision 1.58  2003/02/10 04:59:13  gokohnert
# added missing picture
#
# Revision 1.57  2003/02/05 18:17:24  gokohnert
# moved README files to the modules/handlers directories
#
# Revision 1.56  2003/01/15 14:31:09  tapoueh
# Merge from the BRANCH-1-0, where the debian package development occurs.
# The log file bug fixed previously in the stable branch should have
# disapeared in the 1.1, thanks to Gero work.
#
# Note: we're in the process to be in debian main tree. Finally !
# The process should be 1 week long, then TUTOS will be accepted and
# deployed all over the world on each and every official debian mirror.
# And apt will know about tutos.
#
# Revision 1.55  2002/12/31 14:33:33  gokohnert
# cleanups for HTML
#
# Revision 1.54  2002/12/18 22:04:58  gokohnert
# fixes
#
# Revision 1.53  2002/12/16 20:40:23  gokohnert
# moved docmanagement to a new module
#
# Revision 1.52  2002/12/13 15:22:29  gokohnert
# fixes
#
# Revision 1.51  2002/12/10 18:17:42  gokohnert
# introduced new handler modules for fax/sms etc.
#
# Revision 1.50  2002/12/07 16:53:03  gokohnert
# new (moved) mailbox module
#
# Revision 1.49  2002/12/04 15:34:25  gokohnert
# using auth modules for authentification
#
# Revision 1.48  2002/11/27 17:54:56  gokohnert
# language updates
#
# Revision 1.47  2002/11/27 14:20:08  gokohnert
# Czech update
#
# Revision 1.46  2002/11/18 07:19:23  gokohnert
# more ldap
#
# Revision 1.45  2002/11/18 05:55:00  gokohnert
# sync with ldap feature
#
# Revision 1.44  2002/11/09 16:08:08  gokohnert
# moved ldap stuff to own dir
#
# Revision 1.43  2002/11/02 12:48:30  gokohnert
# modularized url management
#
# Revision 1.42  2002/10/13 20:34:22  gokohnert
# modularized installations
#
# Revision 1.41  2002/10/13 17:11:11  gokohnert
# additional changes (too many)
#
# Revision 1.40  2002/10/04 10:03:21  gokohnert
# css stuff (comments please)
#
# Revision 1.39  2002/10/01 08:59:55  tapoueh
# Merge with the stable branch.
#
# Revision 1.38  2002/09/30 20:16:33  gokohnert
# fix
#
# Revision 1.37  2002/09/29 20:26:06  gokohnert
# first checkin of a plam export module
# which allows the export of Appointments and Adresses formatted for inporting into palm pilots
#
# (not ready for reakl use)
#
# Revision 1.36  2002/09/27 09:12:27  gokohnert
# language updates
#
# Revision 1.35  2002/09/26 12:06:05  gokohnert
# new hungarian stuff
#
# Revision 1.34  2002/09/14 13:02:27  gokohnert
# menu / default focus / layout
#
# Revision 1.33  2002/08/28 19:41:54  gokohnert
# some module handling
#
# Revision 1.32  2002/08/25 11:53:03  gokohnert
# catalan support
#
# Revision 1.31  2002/08/21 16:04:12  gokohnert
# cleanup: moved langfiles holiday nameday and database interfaces to their own subdirs
#
# Revision 1.30  2002/08/15 13:14:23  gokohnert
# Started new layout engine mechanism for page creation:
# Pages that are displayed to the end user are now objects that extends a preloaded
# layout object. The type of the layout object is configurable and may change.
# So it will be possible to have classical layout (layout/classic_layout.pinc) or
# other layouts that for example may have the navigation somewhere else.
#
# Work will continue !
#
# Revision 1.29  2002/08/08 10:02:08  tapoueh
# Trying to be able to compile the documentation on a debian system.
# Paths are to differents, even filenames are not the same.
#
# It will end using autoconf/automake tools, but I do not have the time
# to learn and use that for now.
#
# Revision 1.28  2002/08/03 16:27:15  gokohnert
# some more fixes
#
# Revision 1.27  2002/07/26 11:55:13  tapoueh
# Make install will create config.ping and lang_custom.p3 with a
# introduction on how to use that files.
#
# Revision 1.26  2002/07/26 09:23:47  tapoueh
# Preparing release.
#
# Revision 1.25  2002/07/26 08:22:34  gokohnert
# release prepare
#
# Revision 1.24  2002/07/25 16:58:47  gokohnert
# release preps
#
# Revision 1.23  2002/07/25 12:29:59  gokohnert
# preparations for release
#
# Revision 1.22  2002/07/15 08:40:13  gokohnert
# update
#
# Revision 1.21  2002/07/08 20:24:26  gokohnert
# updates
#
# Revision 1.20  2002/07/07 10:55:53  gokohnert
# release preparations
#
# Revision 1.19  2002/07/02 19:15:40  gokohnert
# fixes to make pdf doku
#
# Revision 1.18  2002/07/01 11:58:38  gokohnert
# added theme nuke
#
# Revision 1.17  2002/07/01 11:41:05  tapoueh
# make install bugfix
#
# Revision 1.16  2002/06/29 13:27:17  gokohnert
# new book1pdf target for testing
#
# Revision 1.15  2002/06/27 17:33:38  gokohnert
# new (moved) invoice module
#
# Revision 1.14  2002/06/25 19:57:42  gokohnert
# fixed docbook pathes
#
# Revision 1.13  2002/06/25 19:27:47  gokohnert
# updates
#
# Revision 1.12  2002/06/21 14:23:18  gokohnert
# added dutch mailtemplates
#
# Revision 1.11  2002/06/20 10:48:19  gokohnert
# some more modularization
# new getAddLink functions in note,file,bug etc.
# infolist methods that can be called in ..._show scripts
#
# Revision 1.10  2002/06/17 12:59:00  tapoueh
# Added an 'install' file, working well for debian packaging... I don't know
# how well it fit with other systems.
# Now using the GNU Make tool and some of its functionalities as $(wildcard ).
#
# Revision 1.9  2002/06/12 21:04:20  gokohnert
# now working with register_globals set to Off
# other changes see mailing list and ChangeLog
#
# Revision 1.8  2002/06/05 18:56:19  gokohnert
# new spanish/nicaragua files
# email subjects are now in language files
# selection of country codes from iso_cntrycodes.p3
#
# Revision 1.7  2002/05/27 19:47:20  gokohnert
# new dutch module translation
#
# Revision 1.6  2002/05/26 18:25:59  gokohnert
# updates
#
# Revision 1.5  2002/05/22 17:59:50  gokohnert
# changes to enable the gantt stuff in existing environments (w/o caching)
#
# Revision 1.4  2002/05/03 13:54:59  gokohnert
# new password reminder feature
#
# Revision 1.3  2002/05/03 08:25:56  gokohnert
# feature permissions for teams
#
# Revision 1.2  2002/04/27 16:05:50  gokohnert
# namedays weekstart workdays in user profiles (run update.php \!)
#
# Revision 1.1  2002/04/12 14:54:14  gokohnert
# now use Makefile instead of Makefile.in
# Makefile.in,v $
#
#
#

# Primary Version
VERSION = 1.1
#
# The full Version is VERSION.DATE
#
DATE         = `date +%Y%m%d`
FULLVERSION  = $(VERSION).$(DATE)

# Standard Files
PHP =   $(PHP_TOP) \
	$(PHP_DB) \
	$(PHP_AUTH) \
	$(PHP_LOCAL) \
	$(PHP_GRP) \
	$(PHP_NOTE) \
	$(PHP_URL) \
	$(PHP_RES) \
	$(PHP_FILE) \
	$(PHP_WATCH) \
	$(PHP_INST) \
	$(PHP_INV) \
	$(PHP_LDAP) \
	$(PHP_MBOX) \
	$(PHP_LAYOUT)


PHP_TOP = $(wildcard php/*.php) \
	$(wildcard php/*.p3) \
	$(wildcard php/*.pinc)
PHP_DB = $(wildcard php/db/*.php) \
	$(wildcard php/db/*.p3) \
	$(wildcard php/db/*.pinc) 
PHP_LOCAL = $(wildcard php/localization/*.php) \
	$(wildcard php/localization/*.p3) \
	$(wildcard php/localization/*.pinc) 
PHP_AUTH = $(wildcard php/auth/*.php) \
	$(wildcard php/auth/*.p3) \
	$(wildcard php/auth/*.pinc) 

# CRM Groups Module
PHP_GRP = $(wildcard php/group/*.php) \
	$(wildcard php/group/*.p3) \
	$(wildcard php/group/*.pinc)

# LDAP Module
PHP_LDAP = $(wildcard php/ldap/*.php) \
        README.ldap \
	$(wildcard php/ldap/*.p3) \
	$(wildcard php/ldap/*.pinc)

# Mailbox Module
PHP_MBOX = $(wildcard php/mailbox/*.php) \
	$(wildcard php/mailbox/*.p3) \
	$(wildcard php/mailbox/*.pinc)

# Invoice Module
PHP_INV = $(wildcard php/invoice/*.php) \
	$(wildcard php/invoice/*.p3) \
	$(wildcard php/invoice/*.pinc)

# Note Module
PHP_NOTE = $(wildcard php/note/*.php) \
	$(wildcard php/note/*.p3) \
	$(wildcard php/note/*.pinc)

# URL Module
PHP_URL = $(wildcard php/url/*.php) \
	$(wildcard php/url/*.p3) \
	$(wildcard php/url/*.pinc)

# Docmanagement Module
PHP_FILE = $(wildcard php/file/*.php) \
	$(wildcard php/file/*.p3) \
	$(wildcard php/file/*.pinc)

# Resource Module
PHP_RES = $(wildcard php/resource/*.php) \
	$(wildcard php/resource/*.p3) \
	$(wildcard php/resource/*.pinc)

# Watchlist Module
PHP_WATCH = $(wildcard php/watchlist/*.php) \
	$(wildcard php/watchlist/*.p3) \
	$(wildcard php/watchlist/*.pinc)

# Installation Module
PHP_INST = $(wildcard php/installation/*.php) \
	$(wildcard php/installation/*.p3) \
	$(wildcard php/installation/*.pinc)

# Layout Engines
PHP_LAYOUT = $(wildcard php/layout/*.php) \
	$(wildcard php/layout/*.p3) \
	$(wildcard php/layout/*.pinc)

# Merge Module (nonstandard , need extra download)
PHP_MERGE = $(wildcard php/merge/*.php) \
        php/merge/README \
	$(wildcard php/merge/*.p3) \
	$(wildcard php/merge/*.pinc)

# Checklist Module (nonstandard , need extra download)
PHP_CHECKLIST = $(wildcard php/checklist/*.php) \
        php/checklist/README \
	$(wildcard php/checklist/*.p3) \
	$(wildcard php/checklist/*.pinc)

# Palm Module (nonstandard , need extra download)
PHP_PALM = $(wildcard php/palm/*.php) \
	$(wildcard php/palm/*.p3) \
	$(wildcard php/palm/*.pinc) \
	php/palm/README

# Ticker Module (nonstandard , need extra download)
PHP_TICKER = $(wildcard php/ticker/*.php) \
	$(wildcard php/ticker/*.p3) \
	$(wildcard php/ticker/*.pinc) \
	php/ticker/README

#
# Handler
#
# extra stuff (not part of distribution)
HDL_FAX =  $(wildcard php/fax/*.php) \
	html/faxheader \
	$(wildcard php/fax/*.p3) \
	$(wildcard php/fax/*.pinc) \
	php/fax/README

# extra stuff (not part of distribution)
HDL_MAP =  $(wildcard php/mapquest/*.php) \
	$(wildcard php/mapquest/*.p3) \
	$(wildcard php/mapquest/*.pinc) \
	php/mapquest/README

# extra stuff (not part of distribution)
HDL_SMS =  $(wildcard php/sms/*.php) \
	$(wildcard php/sms/*.p3) \
	$(wildcard php/sms/*.pinc) \
	php/sms/README

# extra stuff (not part of distribution)
HDL_CIA =  $(wildcard php/cia_factbook/*.php) \
	$(wildcard php/cia_factbook/*.p3) \
	$(wildcard php/cia_factbook/*.pinc) \
	php/cia_factbook/README

# extra stuff (not part of distribution)
HDL_WEATHER =  $(wildcard php/phpweather/*.php) \
	$(wildcard php/phpweather/*.p3) \
	$(wildcard php/phpweather/*.pinc) \
	php/phpweather/README


LANGFILES = \
	php/localization/de.p3 \
	php/localization/en.p3 \
	php/localization/en-us.p3 \
	php/localization/fr.p3 \
	php/localization/es.p3 \
	php/localization/es-mx.p3 \
	php/localization/es-ni.p3 \
	php/localization/it.p3 \
	php/localization/tw.p3 \
	php/localization/zh.p3 \
	php/localization/ru.p3 \
	php/localization/ko.p3 \
	php/localization/pl.p3 \
	php/localization/nl.p3 \
	php/localization/sv.p3 \
	php/localization/el.p3 \
	php/localization/pt.p3 \
	php/localization/pt-br.p3

HELP  =	html/help/.htaccess \
	$(wildcard html/help/*.html)

CSSFILES = html/red.css \
	html/blue.css \
	html/tutos.css \
	html/white.css

TOPFILES = \
	tutos.spec \
	tutos.spec.in \
	apache.conf \
	$(SCRIPTS) \
	ToDo \
	README \
	INSTALL \
	ChangeLog

SCRIPTS = \
	shellfunc.sh \
	scheme.sh \
	createdb.sh


THEMEBLUE   = \
	$(wildcard html/blue/*gif) \
	$(wildcard html/blue/*png)
THEMERED    = \
	$(wildcard html/red/*gif) \
	$(wildcard html/red/*png)

OTHERHP = \
	homepage/.htaccess \
	homepage/install.html \
	homepage/install_easy.html \
	homepage/install_hints.html \
	homepage/install_faq.html \

=== debian/changelog ===
tutos (1.1.20031017-2+1sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patches to solve CVE-2004-2161 and CVE-2004-2162 (Closes: #318633)

 -- Neil McGovern <neilm@debian.org>  Mon, 13 Feb 2006 11:26:54 +0000

=== debian/control ===
Source: tutos
Section: web
Priority: extra
Maintainer: Dimitri Fontaine <dfontaine@cvf.fr>
Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.0
Uploaders: Igor Genibel <igenibel@debian.org>

Package: tutos
Architecture: all
Depends: debconf, apache, php4, php4-pgsql | php4-mysql, wwwconfig-common
Recommends: postgresql | mysql-server, logrotate
Suggests: php4-imap, php4-ldap
Description: The Ultimate Team Organisation Sofware
 TUTOS is a tool to manage the the organizational needs of small groups,
 teams, departments ...
 .
 To do this it provides some web-based tools as a calendar for users and
 groups, Group and Team management, address manager for people, companies
 and departments, bug tracking system, product/project repository, task
 management, document management, product installation management, support
 of different roles (manager,developer,customer etc.), support of relations
 to other projects (base product, subproject etc.), mailboxes (imap/pop),
 timetracking on projects, installations and bugs, Invoices, Watchlists to
 stay informed on changes on projects/bugs etc via email, support for teams
 that are distributed over different timezones, color schemes, fine grained
 permission handling and change history.
 .
 All these parts are heavily linked together to give a unique interface for
 the day to day needs of people involved in project management and development.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/tutos.sgml > tutos.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tutos.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tutos

	# Some lintian specific overrides
	install -d debian/tutos/usr/share/lintian/overrides/
	install -m 644 debian/tutos.override debian/tutos/usr/share/lintian/overrides/tutos

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
